body {
	background-color: #Fafafa;
}

.color {color:#444444} /*Å×¸¶»ö*/
.tcolor {color:#00a3b0} /*Å×¸¶±ÛÀÚ»ö*/
.bcolor {color:#9F9F9F} /*°Ô½ÃÆÇ ¹è°æ»ö*/
.btcolor {color:#333333} /*°Ô½ÃÆÇ ±ÛÀÚ»ö*/

/*Å×¸¶ °ü·Ã ¹è°æ»ö*/
.color_b {background-color:#00a3b0} /*Å×¸¶»ö*/
.tcolor_b {background-color:#FFFFFF} /*Å×¸¶±ÛÀÚ»ö*/
.bcolor_b {background-color:#9F9F9F} /*°Ô½ÃÆÇ ¹è°æ»ö*/
.btcolor_b {background-color:#333333} /*°Ô½ÃÆÇ ±ÛÀÚ»ö*/

/*»çÀÌÆ® backgroud-color ´ëÇ¥»ö*/
.img_bgc{background-color:#fafafa;color:#666666}

/*ÅÇ bgcolor ´ëÇ¥»ö*/
.tab_wrap{border-bottom:1px solid #444444}
.third_tabs .tab_choice{background-color:#444444;color:#FFFFFF}
.third_tabs .tab_choice a{color:#FFFFFF}
#board_frame ul.tab_wrap li.selected{border-left:1px solid #444444;border-top:1px solid #444444;border-right:1px solid #444444}

/*Main_¹è°æ»ö ¹× Å¸ÀÌÆ²*/
.con_tit{color:#444444}
a.con_tit{color:#444444}

/*¾ð´õ¶óÀÎ ´ëÇ¥»ö*/
.brd5{border-bottom:5px solid #444444}
.brd3{border-top:3px solid #444444}
.brd2{border-top:2px solid #ffffff}
.brd_b{border-top:2px solid #444444;border-bottom:1px solid #444444}
.top_box_b{border-top:2px solid #444444;}
.box_bd{border:1px solid #00a3b0;}

/*Sub_°¶·¯¸® Å¸ÀÌÆ²+ºí¸´»ö»ó ´ëÇ¥»ö*/
.tip{color:#444444}
.prd_tabs li.tab_choice a{color:#FFFFFF}

/*°Ô½ÃÆÇ °ü·Ã»ö*/
.bullet_img{background-color:#9F9F9F;}
.subtitle{color:#9F9F9F}
.info_title{color:#9F9F9F}

/*¹è°æ»ö+Å¸ÀÌÆ²¸í ¶óÀÎ»ö*/
.Form_top,.Form_top2{border-top:2px solid #9F9F9F}
.Form_box{border:2px solid #9F9F9F}
.Form_box2{border:3px solid #9F9F9F}
.Form_box3{border:5px solid #9F9F9F}
.Form_box4{border:1px solid #9F9F9F}

/*¿©Çà»óÇ° ÅÇ ´ëÇ¥»ö*/
.range li.on_tab{background-color:#9F9F9F;}
.range_view li.on_tab{background-color:#00a3b0;}
.range_view li.on_tab span{color:#FFFFFF}
.all_range li.on_tab{background-color:#9F9F9F;}


/* ¸ÞÀÎºñÁê¾ó ÇÏ´Ü ÄÁÅ×ÀÌ³Ê »ö»ó */
#main_container {
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#444444, EndColorStr=#6c6c6c);
	background: -ms-linear-gradient(top, #444444, #6c6c6c);
	background: -moz-linear-gradient(top, #444444, #6c6c6c);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#444444), to(#6c6c6c));
}